unit uIEditorPresupuestosPreview;

interface

uses
  uEditorPreview;

type
  IEditorPresupuestosPreview = interface(IEditorPreview)
  ['{FD7E0BB8-DBD4-4D4F-B713-CEFECD6C8439}']
  end;


implementation

end.
